#wa-compimage-jey9kj9y277znk {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:rgba(0,0,0,0);}
#wa-compimage-jey9kj9y2780aw {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:rgba(0,0,0,0);}
#wa-compimage-jey9kj9y2780y8 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:rgba(0,0,0,0);}
#wa-compimage-jey9kj9y2781lk {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:rgba(0,0,0,0);}
#wa-compimage-jey9kj9y27828w {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:rgba(0,0,0,0);}
#wa-compimage-jey9kj9y2782w8 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:rgba(0,0,0,0);}
#wa-compimage-jey9kj9y2783jk {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:rgba(0,0,0,0);}
#wa-compimage-jey9kj9y27846w {border-radius:0px 0px 0px 0px;border-width:2px 2px 2px 2px;border-style: solid;border-color:rgba(224,224,224,0);}
#wa-compimage-jey9kj9y2784u8 {border-radius:0px 0px 0px 0px;border-width:1px 1px 1px 1px;border-style: solid;border-color:#e0e0e0;}
#wa-compimage-jey9kj9y287h2g {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:rgba(0,0,0,0);}
#wa-compimage-jgs9mpnq2t0088 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;}
#wa-compimage-k9899x282uujy0 {border-radius:0px 0px 0px 0px;border-width:10px 10px 10px 10px;border-style: solid;border-color:#ffffff;}
#wa-compimage-kai8x56g3mmmgw {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:rgba(0,0,0,0);}
#wa-compimage-padwrapper-jey9kj9y277znk {padding:0px 20px 0px 20px;}
#wa-compimage-padwrapper-jey9kj9y2780aw {padding:0px 20px 0px 20px;}
#wa-compimage-padwrapper-jey9kj9y2780y8 {padding:0px 20px 0px 20px;}
#wa-compimage-padwrapper-jey9kj9y2781lk {padding:0px 20px 0px 20px;}
#wa-compimage-padwrapper-jey9kj9y27828w {padding:0px 20px 0px 20px;}
#wa-compimage-padwrapper-jey9kj9y2782w8 {padding:0px 20px 0px 20px;}
#wa-compimage-padwrapper-jey9kj9y2783jk {padding:10px 10px 10px 10px;}
#wa-compimage-padwrapper-jey9kj9y27846w {padding:20px 20px 20px 20px;}
#wa-compimage-padwrapper-jey9kj9y2784u8 {padding:10px 10px 10px 10px;}
#wa-compimage-padwrapper-jey9kj9y287h2g {padding:20px 20px 20px 20px;}
#wa-compimage-padwrapper-k9899x282uujy0 {padding:10px 10px 10px 10px;}
#wa-compimage-padwrapper-kai8x56g3mmmgw {padding:20px 20px 20px 20px;}
#wa-compsubpage-jey9kj9y272248 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:rgba(0,0,0,0);background-color:#3d3d3d;padding:50px 0px 50px 0px;}
#wa-compsubpage-jey9kj9y272248>.row>.clearfix {margin-bottom:0px;}
#wa-compsubpage-jey9kj9y272248>.wa-container-vspacer {height:0px;}
#wa-compsubpage-k0i3fhpf3kppeo {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:rgba(0,0,0,0);padding:0px 0px 0px 0px;}
#wa-compsubpage-k0i3fhpf3kppeo>.row>.clearfix {margin-bottom:0px;}
#wa-compsubpage-k0i3fhpf3kppeo>.wa-container-vspacer {height:0px;}
#wa-comptext-jeyc97xu3evk28 {background-color:#e0e0e0;border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-comptext-kai8x56g3p2pzk {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:rgba(0,0,0,0);padding:0px 0px 0px 0px;}
#wa-comptext-kai8x56w3p2r8g {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-comptext-kai8x56w3pp42g {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:0px 30px 0px 0px;}
#wa-container-kai8vxu72nz854 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:rgba(0,0,0,0);padding:0px 0px 0px 0px;}
#wa-container-kai8vxu72nz854>.row>.clearfix {margin-bottom:0px;}
#wa-container-kai8vxu72nz854>.wa-container-vspacer {height:0px;}
#wa-container-kai8vxu72nz9oo {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:rgba(0,0,0,0);padding:0px 0px 0px 0px;}
#wa-container-kai8vxu72nz9oo>.row>.clearfix {margin-bottom:20px;}
#wa-container-kai8vxu72nz9oo>.wa-container-vspacer {height:20px;}
#wa-container-kai8vxu72nzagg {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:rgba(0,0,0,0);padding:0px 0px 0px 0px;}
#wa-container-kai8vxu72nzagg>.row>.clearfix {margin-bottom:0px;}
#wa-container-kai8vxu72nzagg>.wa-container-vspacer {height:0px;}
#wa-container-kai8vxu72nzb88 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-container-kai8vxu72nzb88>.row>.clearfix {margin-bottom:0px;}
#wa-container-kai8vxu72nzb88>.wa-container-vspacer {height:0px;}
#wa-container-kai8vxu72nzcrs {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-container-kai8vxu72nzcrs>.row>.clearfix {margin-bottom:0px;}
#wa-container-kai8vxu72nzcrs>.wa-container-vspacer {height:0px;}
#wa-row-jey9kj9y11rthc {margin:0px 0px;}
#wa-row-jey9kj9y11rthc>div {padding: 0px 0px;}
#wa-row-jey9kj9y11rtmo {margin:0px 0px;}
#wa-row-jey9kj9y11rtmo>div {padding: 0px 0px;}
#wa-row-jey9kj9y26u8uw>.wa-item-rowspacer {height:20px;}
#wa-row-jey9kj9y4zuew {margin:0px 0px;}
#wa-row-jey9kj9y4zuew>div {padding: 0px 0px;}
#wa-row-jey9kj9y4zuk8 {margin:0px 0px;}
#wa-row-jey9kj9y4zuk8>div {padding: 0px 0px;}
#wa-row-jey9kj9y4zv08 {margin:0px 0px;}
#wa-row-jey9kj9y4zv08>div {padding: 0px 0px;}
#wa-row-jey9kj9y4zvaw {margin:0px 0px;}
#wa-row-jey9kj9y4zvaw>div {padding: 0px 0px;}
#wa-row-jey9kj9y4zvg8 {margin:0px 0px;}
#wa-row-jey9kj9y4zvg8>div {padding: 0px 0px;}
#wa-row-jey9kj9y4zvlk {margin:0px 0px;}
#wa-row-jey9kj9y4zvlk>div {padding: 0px 0px;}
#wa-row-jey9kj9y4zvqw {margin:0px 0px;}
#wa-row-jey9kj9y4zvqw>div {padding: 0px 0px;}
#wa-row-jey9kj9y4zvw8 {margin:0px 0px;}
#wa-row-jey9kj9y4zvw8>div {padding: 0px 0px;}
#wa-row-jey9kj9y4zw1k {margin:0px 0px;}
#wa-row-jey9kj9y4zw1k>div {padding: 0px 0px;}
#wa-row-jeyc8n6i1oog00 {margin:0px 0px;}
#wa-row-jeyc8n6i1oog00>div {padding: 0px 0px;}
#wa-row-k0i3fimq1o0pcg {margin:0px 0px;}
#wa-row-k0i3fimq1o0pcg>div {padding: 0px 0px;}
#wa-row-k989a4m311nnqg {margin:0px 0px;}
#wa-row-k989a4m311nnqg>div {padding: 0px 0px;}
#wa-row-kai8x56g3mzkrs>.wa-item-rowspacer {height:30px;}
#wa-row-kai8x56g3mzm74>.wa-item-rowspacer {height:30px;}
#wa-row-kai8x56g3mzmbs>.wa-item-rowspacer {height:50px;}
#wa-row-kai8x56g3mzmgg>.wa-item-rowspacer {height:30px;}
#wa-row-kai8x56g3ona3k {margin:0px 0px;}
#wa-row-kai8x56g3ona3k>div {padding: 0px 0px;}
#wa-row-kai8x56g3onae8 {margin:0px 0px;}
#wa-row-kai8x56g3onae8>div {padding: 0px 0px;}
#wa-row-kai8x56g3onaow {margin:0px 0px;}
#wa-row-kai8x56g3onaow>div {padding: 0px 0px;}
#wa-row-kai8x56w3onfkw {margin:0px 0px;}
#wa-row-kai8x56w3onfkw>div {padding: 0px 0px;}
[id^=wa-compmenu-kai8x56g3psg14] .dropdown-menu {background-color:#ffffff;}
[id^=wa-compmenu-kai8x56g3psg14] .dropdown-menu > li > a:hover, [id^=wa-compmenu-kai8x56g3psg14] .dropdown-menu > li > a:focus {background-color:#ffffff;}
[id^=wa-compmenu-kai8x56g3psg14] .navbar-default {background-color:#3d3d3d; border-color:rgba(247,247,247,0); border-width:0px; border-radius:0px; min-height:0px;}
[id^=wa-compmenu-kai8x56g3psg14] .navbar-default .navbar-brand, [id^=wa-compmenu-kai8x56g3psg14].navbar-nav li a, [id^=wa-compmenu-kai8x56g3psg14] .navbar-default .navbar-nav > li > a, [id^=wa-compmenu-kai8x56g3psg14] .navbar-default .navbar-nav .open .dropdown-menu > li > a {font-family:Open Sans, Arial, Helvetica, 'Liberation Sans', FreeSans, sans-serif; font-size:14px; color:#ffffff;}
[id^=wa-compmenu-kai8x56g3psg14] .navbar-default .navbar-brand:hover, [id^=wa-compmenu-kai8x56g3psg14] .navbar-default .navbar-nav li a:hover, [id^=wa-compmenu-kai8x56g3psg14] .navbar-default .navbar-nav .open .dropdown-menu > li > a:hover {color:#008fce;}
[id^=wa-compmenu-kai8x56g3psg14] .navbar-default .navbar-nav > .active > a, [id^=wa-compmenu-kai8x56g3psg14] .navbar-default .navbar-nav > .active > a:hover, [id^=wa-compmenu-kai8x56g3psg14] .navbar-default .navbar-nav > .active > a:focus, [id^=wa-compmenu-kai8x56g3psg14] .navbar-default .navbar-nav > .open > a, [id^=wa-compmenu-kai8x56g3psg14] .navbar-default .navbar-nav > .open > a:hover, [id^=wa-compmenu-kai8x56g3psg14] .navbar-default .navbar-nav > .open > a:focus {color:#0090cf; background-color:rgba(231,231,231,0);}
[id^=wa-compmenu-kai8x56g3psg14] .navbar-default .navbar-toggle {background-color:#3d3d3d !important; border-color:#ffffff !important;}
[id^=wa-compmenu-kai8x56g3psg14] .navbar-default .navbar-toggle .icon-bar {background-color:#ffffff;}
[id^=wa-compmenu-kai8x56g3psg14] .navbar-default .navbar-toggle:active, [id^=wa-compmenu-kai8x56g3psg14].navbar-default .navbar-toggle:hover {background-color:#ffffff !important;}
[id^=wa-compmenu-kai8x56g3psg14].navbar-fixed-top .navbar {background-color:#3d3d3d;}
html body {width:100%; height:100%;}
@media (min-width: 768px){
#wa-compimage-padwrapper-jey9kj9y287h2g {padding:20px 200px 20px 200px;}
#wa-compimage-padwrapper-kai8x56g3mmmgw {padding:20px 200px 20px 200px;}
#wa-compsubpage-jey9kj9y272248 {padding:50px 50px 50px 50px;}
#wa-container-kai8vxu72nzagg {padding:0px 0px 0px 0px;}
#wa-row-jey9kj9y11rthc {margin:0px 0px;}
#wa-row-jey9kj9y11rthc>div {padding: 0px 0px;}
#wa-row-jey9kj9y11rtmo {margin:0px 0px;}
#wa-row-jey9kj9y11rtmo>div {padding: 0px 0px;}
#wa-row-jey9kj9y4zuew {margin:0px 0px;}
#wa-row-jey9kj9y4zuew>div {padding: 0px 0px;}
#wa-row-jey9kj9y4zuk8 {margin:0px 0px;}
#wa-row-jey9kj9y4zuk8>div {padding: 0px 0px;}
#wa-row-jey9kj9y4zv08 {margin:0px 0px;}
#wa-row-jey9kj9y4zv08>div {padding: 0px 0px;}
#wa-row-jey9kj9y4zvaw {margin:0px 0px;}
#wa-row-jey9kj9y4zvaw>div {padding: 0px 0px;}
#wa-row-jey9kj9y4zvg8 {margin:0px 0px;}
#wa-row-jey9kj9y4zvg8>div {padding: 0px 0px;}
#wa-row-jey9kj9y4zvlk {margin:0px 0px;}
#wa-row-jey9kj9y4zvlk>div {padding: 0px 0px;}
#wa-row-jey9kj9y4zvqw {margin:0px 0px;}
#wa-row-jey9kj9y4zvqw>div {padding: 0px 0px;}
#wa-row-jey9kj9y4zvw8 {margin:0px 0px;}
#wa-row-jey9kj9y4zvw8>div {padding: 0px 0px;}
#wa-row-jey9kj9y4zw1k {margin:0px 0px;}
#wa-row-jey9kj9y4zw1k>div {padding: 0px 0px;}
#wa-row-jeyc8n6i1oog00 {margin:0px 0px;}
#wa-row-jeyc8n6i1oog00>div {padding: 0px 0px;}
#wa-row-k0i3fimq1o0pcg {margin:0px 0px;}
#wa-row-k0i3fimq1o0pcg>div {padding: 0px 0px;}
#wa-row-k989a4m311nnqg {margin:0px 0px;}
#wa-row-k989a4m311nnqg>div {padding: 0px 0px;}
#wa-row-kai8x56g3ona3k {margin:0px 0px;}
#wa-row-kai8x56g3ona3k>div {padding: 0px 0px;}
#wa-row-kai8x56g3onae8 {margin:0px 0px;}
#wa-row-kai8x56g3onae8>div {padding: 0px 0px;}
#wa-row-kai8x56g3onaow {margin:0px 0px;}
#wa-row-kai8x56g3onaow>div {padding: 0px 0px;}
#wa-row-kai8x56w3onfkw {margin:0px 0px;}
#wa-row-kai8x56w3onfkw>div {padding: 0px 0px;}
}
@media (min-width: 992px){
#wa-compimage-padwrapper-jey9kj9y287h2g {padding:20px 200px 20px 200px;}
#wa-compimage-padwrapper-kai8x56g3mmmgw {padding:20px 200px 20px 200px;}
#wa-compsubpage-jey9kj9y272248 {padding:50px 50px 50px 50px;}
#wa-container-kai8vxu72nzagg {padding:0px 0px 0px 0px;}
#wa-row-jey9kj9y11rthc {margin:0px 0px;}
#wa-row-jey9kj9y11rthc>div {padding: 0px 0px;}
#wa-row-jey9kj9y11rtmo {margin:0px 0px;}
#wa-row-jey9kj9y11rtmo>div {padding: 0px 0px;}
#wa-row-jey9kj9y4zuew {margin:0px 0px;}
#wa-row-jey9kj9y4zuew>div {padding: 0px 0px;}
#wa-row-jey9kj9y4zuk8 {margin:0px 0px;}
#wa-row-jey9kj9y4zuk8>div {padding: 0px 0px;}
#wa-row-jey9kj9y4zv08 {margin:0px 0px;}
#wa-row-jey9kj9y4zv08>div {padding: 0px 0px;}
#wa-row-jey9kj9y4zvaw {margin:0px 0px;}
#wa-row-jey9kj9y4zvaw>div {padding: 0px 0px;}
#wa-row-jey9kj9y4zvg8 {margin:0px 0px;}
#wa-row-jey9kj9y4zvg8>div {padding: 0px 0px;}
#wa-row-jey9kj9y4zvlk {margin:0px 0px;}
#wa-row-jey9kj9y4zvlk>div {padding: 0px 0px;}
#wa-row-jey9kj9y4zvqw {margin:0px 0px;}
#wa-row-jey9kj9y4zvqw>div {padding: 0px 0px;}
#wa-row-jey9kj9y4zvw8 {margin:0px 0px;}
#wa-row-jey9kj9y4zvw8>div {padding: 0px 0px;}
#wa-row-jey9kj9y4zw1k {margin:0px 0px;}
#wa-row-jey9kj9y4zw1k>div {padding: 0px 0px;}
#wa-row-jeyc8n6i1oog00 {margin:0px 0px;}
#wa-row-jeyc8n6i1oog00>div {padding: 0px 0px;}
#wa-row-k0i3fimq1o0pcg {margin:0px 0px;}
#wa-row-k0i3fimq1o0pcg>div {padding: 0px 0px;}
#wa-row-k989a4m311nnqg {margin:0px 0px;}
#wa-row-k989a4m311nnqg>div {padding: 0px 0px;}
#wa-row-kai8x56g3ona3k {margin:0px 0px;}
#wa-row-kai8x56g3ona3k>div {padding: 0px 0px;}
#wa-row-kai8x56g3onae8 {margin:0px 0px;}
#wa-row-kai8x56g3onae8>div {padding: 0px 0px;}
#wa-row-kai8x56g3onaow {margin:0px 0px;}
#wa-row-kai8x56g3onaow>div {padding: 0px 0px;}
#wa-row-kai8x56w3onfkw {margin:0px 0px;}
#wa-row-kai8x56w3onfkw>div {padding: 0px 0px;}
}
@media (min-width: 1200px){
#wa-compimage-padwrapper-jey9kj9y287h2g {padding:20px 500px 20px 500px;}
#wa-compimage-padwrapper-kai8x56g3mmmgw {padding:20px 500px 20px 500px;}
#wa-compsubpage-jey9kj9y272248 {padding:50px 100px 50px 100px;}
#wa-container-kai8vxu72nzagg {padding:0px 20px 0px 20px;}
#wa-row-jey9kj9y11rthc {margin:0px 0px;}
#wa-row-jey9kj9y11rthc>div {padding: 0px 0px;}
#wa-row-jey9kj9y11rtmo {margin:0px 0px;}
#wa-row-jey9kj9y11rtmo>div {padding: 0px 0px;}
#wa-row-jey9kj9y4zuew {margin:0px 0px;}
#wa-row-jey9kj9y4zuew>div {padding: 0px 0px;}
#wa-row-jey9kj9y4zuk8 {margin:0px 0px;}
#wa-row-jey9kj9y4zuk8>div {padding: 0px 0px;}
#wa-row-jey9kj9y4zv08 {margin:0px 0px;}
#wa-row-jey9kj9y4zv08>div {padding: 0px 0px;}
#wa-row-jey9kj9y4zvaw {margin:0px 0px;}
#wa-row-jey9kj9y4zvaw>div {padding: 0px 0px;}
#wa-row-jey9kj9y4zvg8 {margin:0px 0px;}
#wa-row-jey9kj9y4zvg8>div {padding: 0px 0px;}
#wa-row-jey9kj9y4zvlk {margin:0px 0px;}
#wa-row-jey9kj9y4zvlk>div {padding: 0px 0px;}
#wa-row-jey9kj9y4zvqw {margin:0px 0px;}
#wa-row-jey9kj9y4zvqw>div {padding: 0px 0px;}
#wa-row-jey9kj9y4zvw8 {margin:0px 0px;}
#wa-row-jey9kj9y4zvw8>div {padding: 0px 0px;}
#wa-row-jey9kj9y4zw1k {margin:0px 0px;}
#wa-row-jey9kj9y4zw1k>div {padding: 0px 0px;}
#wa-row-jeyc8n6i1oog00 {margin:0px 0px;}
#wa-row-jeyc8n6i1oog00>div {padding: 0px 0px;}
#wa-row-k0i3fimq1o0pcg {margin:0px 0px;}
#wa-row-k0i3fimq1o0pcg>div {padding: 0px 0px;}
#wa-row-k989a4m311nnqg {margin:0px 0px;}
#wa-row-k989a4m311nnqg>div {padding: 0px 0px;}
#wa-row-kai8x56g3ona3k {margin:0px 0px;}
#wa-row-kai8x56g3ona3k>div {padding: 0px 0px;}
#wa-row-kai8x56g3onae8 {margin:0px 0px;}
#wa-row-kai8x56g3onae8>div {padding: 0px 0px;}
#wa-row-kai8x56g3onaow {margin:0px 0px;}
#wa-row-kai8x56g3onaow>div {padding: 0px 0px;}
#wa-row-kai8x56w3onfkw {margin:0px 0px;}
#wa-row-kai8x56w3onfkw>div {padding: 0px 0px;}
}
